mtx-fcd(1)

NAME
mtx-fcd – Fast Directory Change for ConTeXt

SYNOPSIS
mtxrun --script fcd [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Fast Directory Change

OPTIONS

--clear
    clear the cache

--clear
    --history [entry] clear the history

--scan
    clear the cache and add given path(s)

--add
    add given path(s)

--find
    find given path (can be substring)

--find
    --nohistory find given path (can be substring) but don&apos;t use history

--stub
    print platform stub file

--list
    show roots of cached dirs

--list
    --history show history of chosen dirs

--help
    show this help

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net